{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2523,
        "height": 3569,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "table",
            "block_content": "<table><tr><td>たり</td><td>ぬ</td><td>つ</td><td>けり</td><td>き</td><td>ず</td><td>じ</td><td>まじ</td><td>べし</td><td>なり</td><td>めり</td><td>けらし</td><td>けむ</td><td>らし</td><td>らむ</td></tr><tr><td colspan=\"3\">存続 Ⅱ 確認完了</td><td colspan=\"2\">$ ^{{II}} $回想</td><td>否定</td><td>否定 推定</td><td>否定</td><td>当然推定</td><td>伝聞推定</td><td>様態推定</td><td colspan=\"2\">推定回想的</td><td colspan=\"2\">推定</td></tr><tr><td>たら</td><td>な</td><td>て</td><td>(けら)</td><td>$ ^{{*}}10 $</td><td>$ ^{{せ}} $は</td><td>$ ^{{さら}} $な</td><td>$ ^{{な}} $  $ ^{{*}}6 $</td><td>まじから</td><td>べから</td><td>○</td><td>○</td><td>○</td><td>$ ^{{けま}} $</td><td>○</td></tr><tr><td>たり</td><td>に</td><td>て</td><td>○</td><td>○</td><td>ざり</td><td>○</td><td>まじから</td><td>べかり</td><td>なり</td><td>めり</td><td>○</td><td>○</td><td>○</td><td>○</td></tr><tr><td>たり</td><td>ぬ</td><td>つ</td><td>けり</td><td>き</td><td>$ ^{{ざり}} $</td><td>じ</td><td>まじ</td><td>べし</td><td>なり</td><td>めり</td><td>けらし</td><td>けむ</td><td>らし</td><td>らむ</td></tr><tr><td>たる</td><td>ぬる</td><td>つる</td><td>ける</td><td>し  $ ^{{*}}9 $</td><td>ざる</td><td>じ</td><td>まじかる</td><td>べかる</td><td>なる</td><td>める</td><td>$ ^{{けらしき}} $</td><td>けむ</td><td>$ ^{{さらしき}} $</td><td>らし</td></tr><tr><td>たれ</td><td>ぬれ</td><td>つれ</td><td>けれ</td><td>しか</td><td>ざれ</td><td>○</td><td>まじけれ</td><td>べけれ</td><td>なれ</td><td>めれ</td><td>○</td><td>けめ</td><td>○</td><td>らめ</td></tr><tr><td>(たれ)</td><td>ね</td><td>てよ</td><td>○</td><td>○</td><td>ざれ</td><td>○</td><td>○</td><td>○</td><td>○</td><td>○</td><td>○</td><td>○</td><td>○</td><td>○</td></tr><tr><td colspan=\"5\">連用</td><td colspan=\"2\">未然</td><td colspan=\"4\">形に接続する。\\n代、ラ変に対しても終止\\n連体(ラ変・形ナリ活・形動)\\nただし、「なり」は、上\\n終止(ラ変以外の動)</td><td colspan=\"2\">連用</td><td colspan=\"2\">連体(ラ変・形ナリ活・形動)終止(ラ変以外の動)</td></tr></table>",
            "block_bbox": [
              262,
              145,
              2254,
              3424
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                262.0,
                145.0
              ],
              [
                2254.0,
                145.0
              ],
              [
                2254.0,
                3424.0
              ],
              [
                262.0,
                3424.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.9718205332756042,
              "coordinate": [
                262,
                145,
                2254,
                3424
              ],
              "order": null,
              "polygon_points": [
                [
                  262.0,
                  145.0
                ],
                [
                  2254.0,
                  145.0
                ],
                [
                  2254.0,
                  3424.0
                ],
                [
                  262.0,
                  3424.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td style='text-align: center; word-wrap: break-word;'>たり</td><td style='text-align: center; word-wrap: break-word;'>ぬ</td><td style='text-align: center; word-wrap: break-word;'>つ</td><td style='text-align: center; word-wrap: break-word;'>けり</td><td style='text-align: center; word-wrap: break-word;'>き</td><td style='text-align: center; word-wrap: break-word;'>ず</td><td style='text-align: center; word-wrap: break-word;'>じ</td><td style='text-align: center; word-wrap: break-word;'>まじ</td><td style='text-align: center; word-wrap: break-word;'>べし</td><td style='text-align: center; word-wrap: break-word;'>なり</td><td style='text-align: center; word-wrap: break-word;'>めり</td><td style='text-align: center; word-wrap: break-word;'>けらし</td><td style='text-align: center; word-wrap: break-word;'>けむ</td><td style='text-align: center; word-wrap: break-word;'>らし</td><td style='text-align: center; word-wrap: break-word;'>らむ</td></tr><tr><td colspan=\"3\">存続 Ⅱ 確認完了</td><td colspan=\"2\">$ ^{{II}} $回想</td><td style='text-align: center; word-wrap: break-word;'>否定</td><td style='text-align: center; word-wrap: break-word;'>否定 推定</td><td style='text-align: center; word-wrap: break-word;'>否定</td><td style='text-align: center; word-wrap: break-word;'>当然推定</td><td style='text-align: center; word-wrap: break-word;'>伝聞推定</td><td style='text-align: center; word-wrap: break-word;'>様態推定</td><td colspan=\"2\">推定回想的</td><td colspan=\"2\">推定</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>たら</td><td style='text-align: center; word-wrap: break-word;'>な</td><td style='text-align: center; word-wrap: break-word;'>て</td><td style='text-align: center; word-wrap: break-word;'>(けら)</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}10 $</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{せ}} $は</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{さら}} $な</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{な}} $  $ ^{{*}}6 $</td><td style='text-align: center; word-wrap: break-word;'>まじから</td><td style='text-align: center; word-wrap: break-word;'>べから</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{けま}} $</td><td style='text-align: center; word-wrap: break-word;'>○</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>たり</td><td style='text-align: center; word-wrap: break-word;'>に</td><td style='text-align: center; word-wrap: break-word;'>て</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>ざり</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>まじから</td><td style='text-align: center; word-wrap: break-word;'>べかり</td><td style='text-align: center; word-wrap: break-word;'>なり</td><td style='text-align: center; word-wrap: break-word;'>めり</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>たり</td><td style='text-align: center; word-wrap: break-word;'>ぬ</td><td style='text-align: center; word-wrap: break-word;'>つ</td><td style='text-align: center; word-wrap: break-word;'>けり</td><td style='text-align: center; word-wrap: break-word;'>き</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{ざり}} $</td><td style='text-align: center; word-wrap: break-word;'>じ</td><td style='text-align: center; word-wrap: break-word;'>まじ</td><td style='text-align: center; word-wrap: break-word;'>べし</td><td style='text-align: center; word-wrap: break-word;'>なり</td><td style='text-align: center; word-wrap: break-word;'>めり</td><td style='text-align: center; word-wrap: break-word;'>けらし</td><td style='text-align: center; word-wrap: break-word;'>けむ</td><td style='text-align: center; word-wrap: break-word;'>らし</td><td style='text-align: center; word-wrap: break-word;'>らむ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>たる</td><td style='text-align: center; word-wrap: break-word;'>ぬる</td><td style='text-align: center; word-wrap: break-word;'>つる</td><td style='text-align: center; word-wrap: break-word;'>ける</td><td style='text-align: center; word-wrap: break-word;'>し  $ ^{{*}}9 $</td><td style='text-align: center; word-wrap: break-word;'>ざる</td><td style='text-align: center; word-wrap: break-word;'>じ</td><td style='text-align: center; word-wrap: break-word;'>まじかる</td><td style='text-align: center; word-wrap: break-word;'>べかる</td><td style='text-align: center; word-wrap: break-word;'>なる</td><td style='text-align: center; word-wrap: break-word;'>める</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{けらしき}} $</td><td style='text-align: center; word-wrap: break-word;'>けむ</td><td style='text-align: center; word-wrap: break-word;'>$ ^{{さらしき}} $</td><td style='text-align: center; word-wrap: break-word;'>らし</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>たれ</td><td style='text-align: center; word-wrap: break-word;'>ぬれ</td><td style='text-align: center; word-wrap: break-word;'>つれ</td><td style='text-align: center; word-wrap: break-word;'>けれ</td><td style='text-align: center; word-wrap: break-word;'>しか</td><td style='text-align: center; word-wrap: break-word;'>ざれ</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>まじけれ</td><td style='text-align: center; word-wrap: break-word;'>べけれ</td><td style='text-align: center; word-wrap: break-word;'>なれ</td><td style='text-align: center; word-wrap: break-word;'>めれ</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>けめ</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>らめ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>(たれ)</td><td style='text-align: center; word-wrap: break-word;'>ね</td><td style='text-align: center; word-wrap: break-word;'>てよ</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>ざれ</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td></tr><tr><td colspan=\"5\">連用</td><td colspan=\"2\">未然</td><td colspan=\"4\">形に接続する。\\n代、ラ変に対しても終止\\n連体(ラ変・形ナリ活・形動)\\nただし、「なり」は、上\\n終止(ラ変以外の動)</td><td colspan=\"2\">連用</td><td colspan=\"2\">連体(ラ変・形ナリ活・形動)終止(ラ変以外の動)</td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//0d12318c-0951-4016-b7a8-4bc13464cdd8/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A25%3A30Z%2F-1%2F%2F3160bf46c18b1d368ecce66171d9e7faa60f48f4ff95f01e150a0533f6e181a6"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//0d12318c-0951-4016-b7a8-4bc13464cdd8/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A25%3A30Z%2F-1%2F%2F1d0efad14d8d61e8ed1f3ae8eea564536fe480eeac705b63c5ee83157b920d02"
    }
  ],
  "dataInfo": {
    "width": 2523,
    "height": 3569,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//0d12318c-0951-4016-b7a8-4bc13464cdd8/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A25%3A30Z%2F-1%2F%2Fbf7f5368443edc8ce8d16d4d2f943c61c17a5ec56db0a0efb47cf5448ceec2eb"
  ]
}